<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="zh_TW" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Jolt 擴充" target="intro">
    <tocitem text="我要如何..." target="blank">
      
  <tocitem text="使用 Jolt 連線至 Tuxedo" target="jolt.ConnectToTuxedoViaJolt"/>
  <tocitem text="建立 Jolt 連線集區" target="jolt.CreateJoltConnectionPools"/>
  <tocitem text="刪除 Jolt 連線集區" target="jolt.DeleteJoltConnectionPools"/>
  <tocitem text="定位 Jolt 連線集區" target="jolt.TargetJoltConnectionPools"/>
  <tocitem text="設定使用者識別" target="jolt.ConfigureAUserSecurityIdentity"/>
  <tocitem text="設定 Jolt 位址" target="jolt.ConfigureConnectionFailureHandling"/>
  <tocitem text="設定 Jolt Startup 與 Shutdown 類別" target="jolt.CreateJoltStartupAndShutdownClasses"/>
  <tocitem text="監督 Jolt 連線集區" target="jolt.MonitorActiveJoltConnectionPoolInstances"/>
  <tocitem text="重設 Jolt 連線" target="jolt.ResetJoltConnectionPools"/>

  </tocitem>

    <tocitem text="Jolt 參照" target="blank">
    
  <tocitem text="伺服器：服務：Jolt" target="Corecoreserverserverservicesjolttitle"/>
  <tocitem text="叢集：服務：Jolt" target="Corecoreclusterclusterservicesjolttitle"/>
  <tocitem text="Jolt 連線集區" target="Joltjoltjoltconnectionpooltitle"/>
  <tocitem text="建立 Jolt 連線集區" target="Joltjoltcreatejoltconnectionpoolpagetitle"/>
  <tocitem text="刪除 Jolt 連線集區" target="Joltjoltdeletejoltconnectionpoolpagetitle"/>
  <tocitem text="Jolt 連線集區：組態：一般" target="Joltjoltjoltconnectionpoolconfiggeneraltitle"><tocitem text="Jolt 連線集區：組態：位址" target="Joltjoltjoltconnectionpoolconfigaddressestitle"/><tocitem text="Jolt 連線集區：組態：使用者" target="Joltjoltjoltconnectionpoolconfigusertitle"/><tocitem text="Jolt 連線集區：組態：SSL" target="Joltjoltjoltconnectionpoolconfigssltitle"/></tocitem>
  <tocitem text="Jolt 連線集區：定位和部署" target="Joltjoltjoltconnectionpooltargetdeploytitle"/>
  <tocitem text="Jolt 連線集區：監督" target="Joltjoltjoltconnectionpoolmonitortitle"/>
  <tocitem text="Jolt 連線集區：備註" target="Joltjoltjoltconnectionpoolnotestitle"/>

  </tocitem>
  </tocitem>
</toc>
